/*
Theme Name: BHR Theme
Description: Theme für Bürgerhaus Ratingen
Author: Maik Grabosch
Author URI: https://maikgrabosch.de
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*body*/

body {
	hyphens: auto;
}

/*Sticky*/

.fusion-text.fusion-text-1.navitem-left-rotate-90 {
	position: fixed;
	top: 50vh;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	left: 20px;
}

.fusion-text.fusion-text-2.navitem-right-rotate-90 {
	position: fixed;
	top: 50vh;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	right: 0px;
}

.fusion-text.fusion-text-1.navitem-left-rotate-90 p, .fusion-text.fusion-text-2.navitem-right-rotate-90 p {
    margin: 0 !important;
}

/*Quandoo-Widget*/

#quandoo-booking-widget :first-child {
	min-height: 650px;
}

/*Menü*/
.awb-menu_desktop.awb-menu_flyout .awb-menu__sub-li {
	background: transparent;
}

#burger-menu .glyphicon.fa-bars.fas:hover {
	color: #cc9933;
}

.awb-menu__flyout-close {
	top: 4.5em !important;
	right: 3.4em !important;
}

/*Container*/

.border-container .fusion-builder-row.fusion-row.fusion-flex-align-items-center.fusion-flex-align-content-center {
	border: 1px solid white;
	height: 100%;
	margin: auto;
}

.container-right {
	border: 1px solid white;
}

.container-right div:nth-child(3) {
	margin-bottom: 8%;
	margin-top: 5%;
}

.container-button-down .fusion-column-wrapper div:nth-child(3) {
	margin-top: auto;
	margin-bottom: 8%;
}

/*Speisekarten*/

.toggle-content table {
	width: 100%;
}

.txt-lieferanten-partner strong {
    font-size: 1.25rem
}

/*alt*/
/*
.toggle-content tr:nth-child(2n+1) td {
	font-weight: bold;
	font-size: 19px;
}

tr:nth-child(2n+1) td:nth-child(2) {
	text-align: right;
	text-decoration: underline;
	vertical-align: top;
}

.toggle-content tr:nth-child(2n) td {
	padding-bottom: 20px;
}*/

/*NEU*/

.toggle-content table td, .toggle-content table td * {
    vertical-align: top;
}

.panel-body.toggle-content.fusion-clearfix {
	padding-bottom: 30px;
}

.toggle-content thead th:first-child {
	text-align: left;
	font-weight: bold;
}

.toggle-content thead th {
	text-align: right;
	padding-bottom: 10px;
	font-family: "Courier New";
}

.toggle-content td:nth-child(2n), .threeCOL td:nth-child(2n+3) {
	text-align: right;
	/*text-decoration: underline;*/
	/*min-width: 20%;*/
    width: 80px;
}

.fassbier .toggle-content td:nth-child(2n), .threeCOL.fassbier td:nth-child(2n+3) {
	width: 145px;
}

.toggle-content p {
	margin: 20px 0 0 4px;
	margin-top: 20px;
	font-weight: ;
}

.schnaps table {
	padding-top: 20px;
}





/*NEU-END*/

.container-pdfs-border:first-child .fusion-column-wrapper {
	border: 1px solid white;
	padding-bottom: 8%;
	margin-right: 0;
}

.container-pdfs-border:nth-child(2) .fusion-column-wrapper {
	border: 1px solid white;
	padding-bottom: 8%;
	margin-left: 0;
}

.container-pdfs-border:last-child .fusion-column-wrapper {
	border: 1px solid white;
	padding-bottom: 5%;
}

.container-drinks-logos .fusion_builder_column_1_6 {
	padding-bottom: 40px;
}

/*Das Haus*/

.border-container-aboutus .fusion-builder-row {
	border: 1px solid white;
	padding-bottom: 5%;
}

.container-person .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
	border: 1px solid white;
	margin-bottom: 22%;
	padding-bottom: 8%;
}

.person-image-container, .person-img.img-responsive {
	width: 100%;
}

.container-drinks-logos .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
	margin-right: 15%;
}

.container-jobsuche .fusion-button {
	margin-top: 20px;
}

.container-partner-logos .fusion-image-element {
	margin-bottom: 40px;
}

.container-partner .fusion-builder-row {
	border: 1px solid white;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-bottom: 4%;
}

.container-partner-logos .fusion-builder-row.fusion-builder-row-inner.fusion-row.fusion-flex-align-items-flex-start {
	border: none;
	margin-top: 50px;
}

/*Bildersite*/

.ilightbox-button.dark.horizontal {
	width: 55px !important;
	height: 75px !important;
	background-size: 30px;
}

.fusion-gallery-image {
    border: 1px solid white !important;
}

/*Vermietung*/
.border-container-vermietung .fusion_builder_column_1_2:first-child {
	border-left: 1px solid white;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.border-container-vermietung .fusion_builder_column_1_2:nth-child(2) {
	border-right: 1px solid white;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.container-virtual-wrapper {
	border: 1px solid white;
	padding-bottom: 5%;
}

/*General Kalender*/

.fusion-events-featured-image .fusion-events-single-title-content {
	display: none !important;
}

.single-tribe_events #main .fusion-content-widget-area:not(.fusion-sticky-sidebar), .single-tribe_events #main .fusion-sticky-sidebar .fusion-sidebar-inner-content {
	background-color: transparent !important;
	border-top: 1px solid white;
	padding-top: 40px !important;
	margin-top: 20px !important;
}

.tribe-events-event-url a:hover {
	color: #cc9933 !important;
}

.tribe-events-event-url a {
	color: white !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group dd, .single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dd {
	border-bottom-style: dashed !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group dl:last-child, .single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dl:last-child {
	border-bottom: 0;
	font-size: 17px;
}



.single-tribe_events #main .fusion-content-widget-area {
	padding: 0 0 6% 0 !important;
}

/*Kontaktformulare*/

.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form label {
	margin-bottom: -10px;
	display: inherit;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

.container-rent-contact-left {
	border: 1px solid white;
	padding-top: 4%;
	border-bottom: 1px solid white;
}

.container-rent-contact-right {
    border-top: 1px solid white;
	border-right: 1px solid white;
    border-bottom: 1px solid white;
	padding: 3% 0 2% 0;
}

.wps-form-column p {
	margin-top: 0;
	margin-bottom: 30px;
}

.wpcf7-list-item {
	margin: 0 0 0 0em;
}

/*Kontakt&Anreise*/

.container-contact {
	border: 1px solid white;
	padding-bottom: 4%;
}

.container-contact:first-child, .container-contact:nth-child(2), .container-contact:nth-child(3) {
    border-bottom: none;
}

.container-contact:first-child, .container-contact:nth-child(2), .container-contact:nth-child(4) {
    border-right: none;
}

.container-contact:nth-child(5) {
    padding-top: 4%;
}



/*Footer*/

.fusion-footer .fusion-title {
	margin-bottom: 12px !important;
    margin-top: 20px !important;
}

.day {
	margin-right: 12px;
}

.sunday {
	margin-right: 42px;
}

.oeffnungszeiten .day:last-child {
	margin-right: 44px;
}

.footer-container-left, .footer-container-middle {
	border-right: 1px solid white;
}

.fusion-footer .has-pattern-background {
	background-size: auto;
}

/*MediaQueries*/

@media screen and (max-width: 1570px) {
    .fusion-text.fusion-text-1.navitem-left-rotate-90 {
	left: 10px;
}
    .fusion-text.fusion-text-2.navitem-right-rotate-90 {
	right: -10px;
}
}

@media screen and (max-width: 1140px) {
    .fusion-text.fusion-text-1.navitem-left-rotate-90 {
	left: -6px;
}
    .fusion-text.fusion-text-2.navitem-right-rotate-90 {
	right: -25px;
}
}

@media screen and (max-width: 1024px) {
 
    /*Kontakt*/
    .container-contact:nth-child(2), .container-contact:nth-child(4) {
    border-right: 1px solid white;
}

    .container-contact:nth-child(3) {
    border-right: none;
}
    
    .container-contact:nth-child(4) {
        border-bottom: none;
    }

    
    /*Footer*/
    .footer-container-left {
	border-right: 0;
}
    .footer-container-left .fusion-column-wrapper {
	border-bottom: 1px solid white !important;
	margin-bottom: 45px;
	padding-bottom: 40px !important;
}
}

/* KOntaktformular Notebook / Desktop */
@media only screen and ( min-width: 820px ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}


@media screen and (max-width: 640px) {
    /*Menü*/
    .logo-container .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-center.fusion-content-layout-row.fusion-flex-align-items-center {
        justify-content: flex-start;
    }
    
    .fusion-text.fusion-text-1.navitem-left-rotate-90 {
	left: -10px;
}
    
    .fusion-text.fusion-text-2.navitem-right-rotate-90 {
	right: -30px;
}
    
    /*Allgemein*/
    .awb-text-cols {
	--awb-columns: 1!important;
}
    
    /*Start*/
    .container-start-haus .fusion-flex-align-content-flex-start {
	align-content: center !important;
}
    
    /*Speisen&getraenke*/
    .container-btn-download .fusion-column-wrapper {
	justify-content: flex-start !important;
	margin-bottom: 25px;
	margin-top: 10px;
}
    .container-pdfs-border:first-child .fusion-column-wrapper {
	border: 1px solid white;
	padding-bottom: 8%;
	margin-right: var(--awb-spacing-right);
}

.container-pdfs-border:nth-child(2) .fusion-column-wrapper {
	border: 1px solid white;
	padding-bottom: 8%;
	margin-left: var(--awb-spacing-left);
}    
    
    /*Vermietung-Formularbereich*/
    .container-rent-contact-right {
	border-top: none;
        border-left: 1px solid white;
	padding-top: 4%;
	border-bottom: 1px solid white;
}
    
    /*Kontakt*/
    .container-contact:first-child, .container-contact:nth-child(3) {
    border-right: 1px solid white;
}

    
    /*Footer*/
    .footer-container-left, .footer-container-middle, .footer-container-right {
	border-right: 0;
}
    .footer-container-left .fusion-column-wrapper {
	border-bottom: 0 !important;
	margin-bottom: 0;
	padding-bottom: 0 !important;
}
}

@media screen and (max-width: 510px) { 
     .fusion-text.fusion-text-1.navitem-left-rotate-90, .fusion-text.fusion-text-2.navitem-right-rotate-90 {
	display: none;
}
}
